DigiPress

Highly Flexible WordPress Theme

メニュー

前提動作環境

DigiPressは以下の環境を前提に動作確認を致しております。

以下の前提を満たしていない環境でのトラブル、サポート、返金については応じることができませんので、ご購入前によくお確かめの上、ご検討ください。

サーバー環境
・WordPress 4.8以降
・PHP ver5.6〜(ver.7以降推奨)
・MySQL ver.5.6以降
・FTPファイルによる転送に対応
・.htaccessを設置、利用できるウェブサーバー
対象ブラウザ
以下のブラウザにて正常表示を確認しています。
・Chrome
・FireFox
・Opera
・Safari
・Internet Explorer 11〜(WordPress 4.8より IE 8,9,10のサポートは終了のため)
・Edge 15〜

注意事項

  • IE、Edge以外のモダンブラウザについては、2世代前のバージョン以降についての動作を前提としています。
  • 正常に表示するにはブラウザにてJavaScriptが有効になっている必要があります。
  • 各ブラウザの旧バージョンによっては、一部正常に表示されない場合があります。
  • IEはバージョンによって若干表示が異なる、またはブラウザ側の問題により一部のCSS3での正常な表示ができない場合があります。
  • IEでのレスポンシブ表示は総合的なデメリットの観点からサポートしていません。
  • Microsoft自身が公表した見解から、Internet Explorerは今後改良はなく使用しないことを勧告し、サポートも事実上放棄することから、DigiPressにおけるIEの表示保全も今後一切考慮しない方向で開発を行います。
管理端末環境
ウェブアプリケーションであるWordPress上で動作するため、OS環境の制限は無関係。